CREATE procedure [C6MartPeriodico].[test_CaricamentoPL_fc]
	-- Add the parameters for the stored procedure here
AS
BEGIN 
DECLARE @rete char (1)
Declare @CodiceFiscale   varchar(16) 
SELECT  rete, 
		cod_fiscale 
into 	#Clienti	
FROM	c6martperiodico.vcontrattipergenerazionereport
SELECT TOP 1 @rete=rete,@CodiceFiscale=cod_fiscale   FROM #Clienti
while @@ROWCOUNT <> 0
BEGIN
EXECUTE [C6MartPeriodico].[POPOLA_D2_S157ConfrontoPiramidi_SVIL] @Rete,@CodiceFiscale
 DELETE From #Clienti where rete=@rete and cod_fiscale=@CodiceFiscale	
SELECT TOP 1 @rete=rete,@CodiceFiscale=cod_fiscale   FROM #Clienti
END
DROP TABLE #Clienti
END